.pics ul {
  display: flex;
  flex-wrap: wrap;
}
.pics ul li {
  width: 50%;
  padding: 3px;
}
.pics ul a {
  display: block;
  padding: 0.2rem;
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #535353;
  border-bottom: 5px solid #146f40;
  border-radius: 5px;
}
.pic-li-name {
  font-size: 16px;
  line-height: 24px;
  color: #333;
  text-align: center;
}
.pic-li-weight {
  font-size: 14px;
  line-height: 24px;
  color: #333;
  text-align: center;
}
.pics ul i {
  display: block;
  overflow: hidden;
}
.pics ul i img {
  width: 100%;
}
.pages {
  padding: 0.2rem 0;
}
@media (min-width: 1200px) {
  .pics {
    padding: 1vw;
  }
  .pics ul {
    display: flex;
    flex-wrap: wrap;
  }
  .pics ul li {
    width: 33.3%;
    padding: 1vw;
  }
  .pics ul a {
    display: block;
    padding: 1.5vw;
    background: rgba(255, 255, 255, 0.5);
    border: 1px solid #535353;
    border-bottom: 0.5vw solid #146f40;
    border-radius: 0.5vw;
    transition: 0.5s;
  }
  .pic-li-name {
    font-size: 1.5vw;
    line-height: 2vw;
    color: #333;
    text-align: center;
  }
  .pic-li-weight {
    font-size: 0.7vw;
    line-height: 1.4vw;
    color: #333;
    text-align: center;
  }
  .pics ul i {
    display: block;
    overflow: hidden;
  }
  .pics ul i img {
    width: 100%;
    transition: 0.5s;
  }
  .pics ul a:hover {
    transform: translate3d(0, -1vw, 0);
  }
  .pics ul a:hover .pic-li-name {
    color: #146f40;
  }
  .pics ul a:hover .pic-li-weight {
    color: #146f40;
  }
  .pics ul a:hover img {
    transform: scale(1.1);
  }

  .pages {
    padding: 1vw;
  }
}
